Subject: Re: [bug#40791] Append: KDE upgrade

From: Marius Bakke <[email-masked]>
Date: Sat, 02 May 2020 16:28:11 +0200

Tom via Guix-patches via <[email-masked]> writes:

> I ran the script and fixed several build failures.
>
> Notable failure is kwayland in cmake configure step.
> I have no idea why.
>
> Would like some assist there.

I wonder if these KDE updates can be applied on the current master
branch (without the Qt upgrade)?  Does the same error occur then?

If it works on 'master', let's merge this first.

Meanwhile, please adjust the commit message to mention all the changed
variables, [arguments], etc.

I will have a deeper look in a couple of days.  Thanks!